# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.590   -> 1.591  
#	drivers/usb/host/Config.in	1.9     -> 1.10   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/05/22	greg@kroah.com	1.591
# USB build changes
# 
# turned off the uhci.c and usb-uhci.c drivers in the build process to force people
# to use the uhci-hcd and usb-uhci-hcd drivers.
# --------------------------------------------
#
diff -Nru a/drivers/usb/host/Config.in b/drivers/usb/host/Config.in
--- a/drivers/usb/host/Config.in	Wed May 22 13:52:11 2002
+++ b/drivers/usb/host/Config.in	Wed May 22 13:52:11 2002
@@ -10,12 +10,12 @@
 if [ "$CONFIG_USB_UHCI_HCD" != "y" ]; then
    dep_tristate '  UHCI HCD Alternate (most Intel and VIA) support (EXPERIMENTAL)' CONFIG_USB_UHCI_HCD_ALT $CONFIG_USB $CONFIG_EXPERIMENTAL
 fi
-if [ "$CONFIG_USB_UHCI_ALT" != "y" ]; then
-   dep_tristate '  UHCI (Intel PIIX4, VIA, ...) support' CONFIG_USB_UHCI $CONFIG_USB
-fi
-if [ "$CONFIG_USB_UHCI" != "y" ]; then
-   dep_tristate '  UHCI Alternate Driver (JE) support' CONFIG_USB_UHCI_ALT $CONFIG_USB
-else
-   define_bool CONFIG_USB_UHCI_ALT n
-fi
+#if [ "$CONFIG_USB_UHCI_ALT" != "y" ]; then
+#   dep_tristate '  UHCI (Intel PIIX4, VIA, ...) support' CONFIG_USB_UHCI $CONFIG_USB
+#fi
+#if [ "$CONFIG_USB_UHCI" != "y" ]; then
+#   dep_tristate '  UHCI Alternate Driver (JE) support' CONFIG_USB_UHCI_ALT $CONFIG_USB
+#else
+#   define_bool CONFIG_USB_UHCI_ALT n
+#fi
 #dep_tristate '  OHCI (Compaq, iMacs, OPTi, SiS, ALi, ...) support' CONFIG_USB_OHCI $CONFIG_USB
